body {
  margin:2% 19% 2% 19%;
  font-size:80%;
  }

#maintext {
  font-family:arial,helvetica,sans-serif;
  font-weight:normal;
  color:#000;
  background:#fff;
  }
#maintext p {
  line-height:1.5;
  font-size:1.1em;
  }
h1 {
  font-family:times-new-roman,georgia,serif;
  font-variant:small-caps;
  font-size:2em;
  color:#030303;
  background:#c2c2c2;
  padding:2px 2px 2px 10px;
  }
h2 {
  font-size:1.5em;
  }
h3 {
  font-size:1.25em;
  }
h4 {
  font-size:1em;
  }
table {
  border:1px #c30 solid;
  width:100%;
  }
table caption {
  font-size:.8em;
  }
table th {
  font-size:.8em;
  }
table td {
  vertical-align:top;
  width:20%;
  font-size:.8em;
  }
ul {
  padding-left:0;
  margin-left:0;
  list-style:none;
  }
ul li {
  margin-bottom:12px;
  }
caption {
  text-align:left;
  font-style:italic;
  color:#fff;
  background:#c30;
  font-size:1em;
  font-weight:bold;
  letter-spacing:0.05cm;
  padding-left:5px;
  }
thead {
  color:#fff;
  background:#c60;
  }
tfoot ul {
  border-top:1px solid #c30;
  padding-top:9px;
  }
tfoot ul li {
  display:inline;
  }
a:link,a:visited {
  color:#333;
  background:#fff;
  text-decoration:none;
  outline:none;
  border-bottom:1px solid #c2c2c2;
  }
a:hover {
  color:#333;
  background:#fff;
  text-decoration:none;
  outline:none;
  border-bottom:1px solid #c30;
  }
a:active {
  color:#333;
  background:#fff;
  text-decoration:none;
  outline:none;
  border-bottom:1px solid #c2c2c2;
  }
#footer {
  font-family:times-new-roman,georgia,serif;
  font-weight:normal;
  font-size:.9em;
  margin-top:16px;
  font-style:italic;
  border-top:1px solid #330;
  width:50%;
  color:#000;
  background:#fff;
  }
dt {
  font-weight:bold;
  margin-bottom:12px;
  }
#gallery li {
  display:inline;
  }
#gallery a:link,a:visited,a:hover,a:active {
  border-bottom:none;
  }
#pipe ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	} 

#pipe ul li {
	margin-left: 0;
	padding: 3px 12px;
	list-style: none;
	display: inline;
	}
